Go to the latest version of this document.

# ``twisted`.`logger`.`_observer``

module documentation
(source)

Basic log observers.

Function | `bitbucketLogObserver` | ILogObserver that does nothing with the events it sees.
Constant | `OBSERVER_DISABLED` | Undocumented

@implementer(ILogObserver)
def bitbucketLogObserver(event: `LogEvent`): (source)

ILogObserver that does nothing with the events it sees.

OBSERVER_DISABLED: `str` = (source)

Undocumented

Value

    'Temporarily disabling observer {observer} due to exception: {log_failure}'